// MARK: - Beta Reviews
/* Button title for leaving app beta review */
"beta-review.share-feedback-button-title" = "分享反馈";
/* Title for rate app beta version pop-up */
"beta-review.rate-pop-up.title" = "帮助开发者改进此 Beta 版本";
/* Description for rate app beta version pop-up */
"beta-review.rate-pop-up.description" = "写几句您对 %@ 的体验感受。";
/* Email title */
"beta-review.rate-pop-up.email-title" = "您的电邮地址（可选）";
/* Email placeholder */
"beta-review.rate-pop-up.email-placeholder" = "让开发者可以联系您。";
/* Feedback title */
"beta-review.rate-pop-up.feedback-title" = "您的反馈";
/* Feedback placeholder */
"beta-review.rate-pop-up.feedback-placeholder" = "请在此分享您的看法、想法和功能请求。";
/* Pop-up explanation for user */
"beta-review.rate-pop-up.bottom-description" = "我们会把您的反馈发送给 %@ 的开发者。如果您提供了电邮地址，他们可能会与您联系。";
/* Email validation error description */
"beta-review.rate-pop-up.email-error" = "电邮地址格式不正确";
/* Alert title after rating app beta version */
"beta-review.success-alert.title" = "感谢您的分享！";
/* Alert description after rating app beta version */
"beta-review.success-alert.description" = "您是一个很棒的 App Beta 版测试者。我们已将您的反馈发送给开发者了。";
/* Delete feedback button */
"beta-review.delete-feedback-button-title" = "删除反馈";
/* Alert title for deleting beta app version review */
"beta-review.delete-alert.title" = "是否要删除您的反馈？";
/* Alert description for deleting beta app version review */
"beta-review.delete-alert.description" = "您对 Beta 版的反馈不会影响 App 的整体评分。";
/* Alert top option */
"beta-review.delete-alert.top-option-title" = "删除反馈";
/* Alert bottom option */
"beta-review.delete-alert.bottom-option-title" = "取消";
/* Button title for changing app beta review */
"beta-review.edit-feedback-button-title" = "编辑您的反馈";
/* Submit button title*/
"beta-review.rate-pop-up.submit-button-title" = "提交";

// MARK: Preferences
/* Preferences title of menu bar tab */

"preferences.menu-bar.title" = "菜单栏";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.option-title" = "菜单栏";
/* Menu bar title for enabling/disabling menu bar app */
"preferences.menu-bar.toggle-checkbox" = "显示 Setapp 图标";

/* Menu bar title for behaviour settings */
"preferences.menu-bar.action-settings-title" = "点击 Setapp 图标：";
/* Menu bar radio box title for open setapp option */
"preferences.menu-bar.open-setapp-option" = "打开 Setapp";
/* Menu bar radio box title for show context menu option */
"preferences.menu-bar.show-context-menu-option" = "显示关联菜单";
/* Menu bar description of context menu option */
"preferences.menu-bar.show-context-menu-description" = "通过关联菜单可快速访问已安装的 App、AI 助手和设置。";

/* Preferences title of notifications tab */
"preferences.notifications.title" = "通知";
/* Notifications group title for enabling/disabling different types of notifications */
"preferences.notifications.option-title" = "通知内容";
/* Notifications group title for enabling/disabling badge label for new notifications */
"preferences.notifications.badge-option-title" = "显示标记";
/* Notifications group description for enabling/disabling different types of notifications*/
"preferences.notifications.option-description" = "您仍可通过 Setapp 通知中心获取 Setapp 和已安装 App 的重要提醒和更新。";
/* Checkbox title for enabling/disabling new apps notifications */
"preferences.notifications.new-apps-checkbox" = "新 App";
/* Checkbox title for enabling/disabling special offers notifications */
"preferences.notifications.special-offers-checkbox" = "使用指南和优惠";
/* Checkbox title for enabling/disabling notifications about successful vendor app updates */
"preferences.notifications.apps-updated-checkbox" = "近期更新的 App";
/* Checkbox title for enabling/disabling menu bar red dot */
"preferences.notifications.menu-bar-badge-checkbox" = "在菜单栏中";
/* Checkbox title for enabling/disabling new notifications counter in dock */
"preferences.notifications.dock-badge-checkbox" = "在程序坞图标上";

/* Search Extension group name */
"preferences.extension.group-name" = "扩展程序";
/* Search Extension checkbox */
"preferences.extension.checkbox-title" = "使用 Setapp 扩展程序";
/* Search Extension checkbox subtitle */
"preferences.extension.checkbox-subtitle" = "在 Setapp 外搜索与任务相关的内容时获得相关 App 推荐。该功能需要辅助功能权限。";

// MARK: - Search Extension Offer
/* Search Extension Enabler */

"search-extension-offer.completion.message" = "Setapp 扩展程序已准备就绪！";

"search-extension-offer.completion.disclaimer" = "在 Setapp 外搜索与任务相关的内容时，您将获得相关 App 推荐。";

"search-extension-offer.completion.ok-button-title" = "好";

// MARK: AI Pricing
/* AI banner title */

"ai-progress-bar.banner.title" = "记录在当前计费周期中您可用于此类 App 的剩余 AI 点数。";
/* AI banner credits title https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.credits.title" = "可用点数";
/* AI banner Upgrade plan button */
"ai-progress-bar.upgrade-button.title" = "升级";
/* AI banner Refresh plan button https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.refresh-button.title" = "刷新";

/* Credits pop-up title */
"ai-progress-bar.pop-up.title" = "您的套餐包含 %d 点";

/* Credits pop-up description (part 1) */
"ai-progress-bar.pop-up.description" = "点数每月重置。\n\n每 1 点大约可用来：\n";
/* Credits pop-up formatted description (part 2) https://share.cleanshot.com/vfd8skn3*/
"ai-progress-bar.pop-up.formatted-description" = "  • 发送 %d 条 GPT-3.5 信息，或\n  • 发送 %d 条 GPT-4o 信息， 或\n  • 发送 %d 条 GPT-5 信息，或\n  • 使用 Whisper %d 分钟。\n\n需要更多点数？你可随时升级套餐。想看点数余额？请点“刷新”。";

// MARK: Customer status
/* Title label for customer actions: https://share.cleanshot.com/g44JMpfl */

"customer-status.action.view-my-account.title" = "显示我的帐户";
"customer-status.action.renew.title" = "续订";

/* Title label for 8 customer statuses (two missing ones are located in FormattedLocalizable.stringsdict) */
/* https://share.cleanshot.com/sFFk4k58 */
"customer-status.status.membership-active.title" = "Membership 生效中";
"customer-status.status.get-membership.title" = "获取 Membership";
"customer-status.status.sign-in-to-use-apps.title" = "登录以使用应用";
"customer-status.status.payment-problem.title" = "付款问题";
"customer-status.status.team-member.title" = "团队成员";
"customer-status.status.family-member.title" = "家庭成员";
"customer-status.status.signing-you-in.title" = "你正在登录到…...";

/* Accessebility label for customer statuses and actions */
"customer-status.status.membership-active.accessebility-label" = "通过浏览器打开账户页面";
"customer-status.status.get-membership.accessebility-label" = "通过浏览器打开账户页面，以选择您的 Membership 套餐";
"customer-status.status.sign-in-to-use-apps.accessebility-label" = "登录到已有 Setapp 账户";
"customer-status.status.payment-problem.accessebility-label" = "通过浏览器打开账户页面以解决付款问题";
"customer-status.status.team-member.accessebility-label" = "通过浏览器打开账户页面";
"customer-status.status.family-member.accessebility-label" = "通过浏览器打开账户页面";
"customer-status.status.days-left-in-trial.accessebility-label" = "通过浏览器打开账户页面";
"customer-status.status.days-remaining.accessebility-label" = "通过浏览器打开账户页面，以配置 Membership 状态";
"customer-status.status.signing-you-in.accessebility-label" = "你正在登录到…...";

/* Choose plan pop-up: https://share.cleanshot.com/fPjdVxtW */
"pop-ups.web-redirect.title" = "明智的选择！";
"pop-ups.web-redirect.description" = "我们将为您跳转至 Setapp 网站来准备您的套餐。";
"pop-ups.web-redirect.action-title" = "选择套餐";
"pop-ups.web-redirect.accessebility-label" = "通过浏览器打开账户页面以准备您的套餐";

// MARK: - Your Apps Details
/* Category title: https://share.cleanshot.com/JQlNd3R8 */

"my-apps.category.title" = "我的 App";
/* Category description: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.description" = "显示您通过 Setapp 获取的所有 App 的个人空间。";

/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.all" = "全部";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.installed" = "已安装";
/* Sorting filter: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.filter.purchased" = "已购买";

/* My Apps Empty state for unauthorized user https://share.cleanshot.com/jmgFv9CV */
"my-apps.details.unauthorized-user.empty.purchased" = "登录以查看您的 App";
/* Purchased filter with empty apps: https://share.cleanshot.com/JQlNd3R8 */
"my-apps.details.empty.purchased" = "在此处您将找到您已购买的 App。";
/* Installed filter with empty apps https://share.cleanshot.com/G3v0t6cK */
"my-apps.details.empty.installed" = "在此处您将找到您已安装的 App。";
/* My Apps Empty Content https://share.cleanshot.com/Kkdg9CP1 */
"my-apps.details.empty.content" = "在此处您将找到您曾购买和安装的 App。";

"my-apps.details.filter.all.accessibility-label" = "显示所有 App";
"my-apps.details.filter.installed.accessibility-label" = "显示已安装的 App";
"my-apps.details.filter.purchased.accessibility-label" = "显示已购买的 App";

/* Get IOS App CTA button  https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.mobile-app" = "获取 iOS App";
/* Get Web app CTA button https://share.cleanshot.com/jzvgMLc9 */
"my-apps.details.buttons.web-app" = "获取网页 App";
/* Buy now CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.buy-now" = "立即购买";
/* Get with membership CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.membership" = "获取 Membership";
/* Try free CTA button https://share.cleanshot.com/gfD8q9tm */
"my-apps.details.buttons.try-free" = "免费试用";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.buttons.year" = "年";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month" = "月";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.week" = "周";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.day" = " 天";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.month.short" = "月";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial" = "试用";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.bprice.label.From" = "起";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.price-string" = "从%@/%@起";
/* price plan string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.trial-string" = "%@ %@试用";
/* price plan string https://share.cleanshot.com/7SVGYLP7 */
"my-apps.details.price.label.trial-available" = "可试用 %@ %@。";
/* price plan string https://share.cleanshot.com/xc3Kr9hb */
"my-apps.details.price.label.trial-buy-now" = "获取 App，你可选择是否免费试用 %@ %@。";
/* prices load error https://share.cleanshot.com/xNYnRltz */
"my-apps.details.price.error.title" = "载入信息时遇到了问题，请稍后再试。";
/* + tax string https://share.cleanshot.com/S4P2hqZZ */
"my-apps.details.price.label.tax" = "，另加税费.";

"my-apps.details.buttons.membership.accessibility-label" = "将打开一个模态窗口，告知您设立套餐的步骤。";
"my-apps.details.buttons.mobile-app.accessibility-label" = "打开弹窗，其中包括如何在 iOS 设备上安装应用的说明。";
"my-apps.details.buttons.web-app.accessibility-label" = "将打开网页浏览器以通过 Setapp 授权并开始使用此 App。";


/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper" = "开发者";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.devloper-about" = "关于此 App 的开发者";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.polices" = "政策";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.and" = "和";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.support" = "支持";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.privacy-policy" = "隐私政策";
/* app details footer https://share.cleanshot.com/xNYnRltz */
"my-apps.details.footer.terms-of-use" = "使用条款";

/* architecture error https://www.figma.com/design/U1JckPiv1YsHxA0zRDF3p2/Desktop-Store-%7C-Dev?node-id=978-23622&t=RAR0Bvwmbj0Nj8Ow-0 */
"my-apps.details.header.architecture.error.title" = "仅支持在 Apple Silicon 上.";

// MARK: - Common
/* Sign in button title https://share.cleanshot.com/jmgFv9CV */

"common.button.sign-in.action" = "登录";
/* Discover Apps button title https://share.cleanshot.com/Kkdg9CP1 */
"common.button.discover-apps.action" = "发现 App";

// MARK: - IOS Popup
/* Change plan title https://share.cleanshot.com/563ygRlP */

"ios-popup.title.change-plan" = "更改套餐以在 iOS 上获取“%@”";
/* Change plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.change-plan" = "1. 取消账户中当前的 Setapp 套餐\n2. 获取包含 iOS 设备的新套餐\n3. 连接您的 iOS 设备，然后回来获取此 App。";
/* Renew Membership  title https://share.cleanshot.com/chh8kN5N */
"ios-popup.title.renew-membership" = "续订 Membership 以便在 iOS 上获取“%@”";
/* Renew Membership description https://share.cleanshot.com/chh8kN5N */
"ios-popup.description.renew-membership" = "您的 Membership 订阅处于未激活状态。请前往您的 Setapp 账户续订，以在 iOS 上获取“%@”。请确保您的套餐包含 iOS 设备。";
/* Go to Account CTA button https://share.cleanshot.com/chh8kN5N */
"ios-popup.button.to-account" = "前往“账户”";
/* New plan title https://share.cleanshot.com/563ygRlP */
"ios-popup.title.new-plan" = "用另一个 Setapp 账号或开始一个新的计划";
/* New plan description https://share.cleanshot.com/563ygRlP */
"ios-popup.description.new-plan" = "不好意思，你无法用这个账户登录 iOS 端 App。请确保你登录的账户是正确的，或在该 App 上开始一个新的计划。";


// MARK: Trial screen
/* Start trial screen main text */

"trial-screen.title" = "设置您的免费试用";
/* Trial description section 1. Title. */
"trial-screen.first-section.title" = "试用 Setapp 上的 App";
/* Trial description section 1. Description. */
"trial-screen.first-section.description" = "安装和使用能助您完成日常任务的实用 App。";
/* Trial description section 2. Title." */
"trial-screen.second-section.title" = "获得试用结束的提醒";
/* Trial description section 2. Description." */
"trial-screen.second-section.description" = "免费试用结束前，我们将向您发送电子邮件提醒。";
/* Trial description section 3. Title */
"trial-screen.third-section.title" = "7 天试用后";
/* Trial description section 3. Description; https://share.cleanshot.com/mlJmQbtt */
"trial-screen.third-section.description" = "每月 $8.99 起，可随时取消。";
/* Proceed to Trial button title */
"trial-screen.start-trial-button.title" = "设置试用";

// MARK: App description
/* App Description info section developer label */

"app-description.application-info.developer-label.title" = "开发者";

// MARK: Eney Marketing popup
/* Eney marketing popup screen title text */

"eney.marketing.popup.title" = "这是 Eney，\n你的电脑智能助理";
/* Eney marketing popup screen main text */
"eney.marketing.popup.description" = "这是一个懂你的数字伴侣，而且还能完成任务。参与我们的内部测试，试用 Eney，尝试与 Mac 互动的新方式，共同塑造新未来。";
/* Eney marketing popup screen link button text */
"eney.marketing.popup.button.link" = "进一步了解 Eney";
/* Eney marketing popup screen checkbox label text */
"eney.marketing.popup.checkbox.title" = "我想收到优惠信息和有关 Eney 的最新消息。";
/* Eney marketing popup screen action button text */
"eney.marketing.popup.button.action" = "加入等候名单";
/* Eney marketing popup screen button text after success send */
"eney.marketing.popup.button.done" = "你已成功加入！";
/* Eney marketing popup screen success message text*/
"eney.marketing.popup.success.title" = "我们会向你发送电子邮件，告知你接下来的步骤。";
